物流下单 - 编辑运单号/跟踪号
POST
/basicOpen/logisticsOrdering/setTrackingNo接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/logisticsOrdering/setTrackingNo | HTTPS | POST | 1 |
请求参数
waybill_nostring必填wo_numberstring必填tracking_nostringlogistics_freightstringlogistics_freight_currency_codestringpkg_fee_weightstringpkg_fee_weight_unitstring请求示例
{
"waybill_no":"xsdsdsds",
"wo_number":"WO10324795xx93872384",
"tracking_no":"xsxsxsxs",
"logistics_freight":"100",
"logistics_freight_currency_code":"CNY",
"pkg_fee_weight":"10",
"pkg_fee_weight_unit":"g"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataobject必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "c7f5ded0c503494980bf9c39f138c594.1703299828218",
"response_time": "2023-12-23 10:50:29",
"data": null,
"total": 0
}
返回失败示例
{
"code": 500,
"message": "程序内部错误",
"error_details": [当前订单不存在或物流状态不是待导入 [请求码:008C66]],
"request_id": "c7f5ded0c503494980bf9c39f138c594.1703299828218",
"response_time": "2023-12-23 10:50:29",
"data": null,
"total": 0
}